Subject: Re: Obscene content in cygwin file.
From: "Raye Raskin" <[email-masked]>
To: "Rodrigo de Salvo Braz" <[email-masked]>, "Gary R. Van Sickle" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 7 Jan 2005 18:10:54 -0800

----- Original Message ----- 
From: "Rodrigo de Salvo Braz"
To: "Gary R. Van Sickle"
Cc: <[email-masked]>
Sent: Friday, January 07, 2005 6:04 PM
Subject: RE: Obscene content in cygwin file.

> On Fri, 7 Jan 2005, Gary R. Van Sickle wrote:
> 
>> Perhaps.  Could somebody tell me the single-best reason for providing the
>> profanity at all?
> 
> A number of people like them.

Variety is the spice of life, and isn't variety what fortune is all about?

Also, I've never met anyone, *anyone* who doesn't like a good (key word)
dirty joke.  Perhaps the problem is the quality, not the color.

I mentioned in an earlier post that maybe fortune is misnamed.  I wasn't
joking or being sarcastic.  How about "nonsense" or "hogwash" or "duck"?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/